How to install ruby-activeldap-doc on Debian 9 (Stretch)